Subject: [Supa] FW: New Version Notification for draft-zhou-supa-architecture-00.txt

From: Georgios Karagiannis <[email-masked]>
Date: Mon, 27 Oct 2014 15:10:20 +0000

Dear all,

Please note that the 00 version of the SUPA architecture draft has just been submitted, see below. This architecture is in line with the current version of the SUPA charter.

Best regards,
Georgios

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, October 27, 2014 11:07 PM
> To: Qiong Sun; Zhouqian (Cathy); Luis M. Contreras; Qiong Sun; Georgios
> Karagiannis; Tina TSOU; Tina TSOU; Parviz Yegani; Luis M. Contreras; Zhouqian
> (Cathy); Georgios Karagiannis; Parviz Yegani
> Subject: New Version Notification for draft-zhou-supa-architecture-00.txt
> 
> 
> A new version of I-D, draft-zhou-supa-architecture-00.txt
> has been successfully submitted by Georgios Karagiannis and posted to the IETF
> repository.
> 
> Name:		draft-zhou-supa-architecture
> Revision:	00
> Title:		The Architecture for Shared Unified Policy Automation (SUPA)
> Document date:	2014-10-27
> Group:		Individual Submission
> Pages:		11
> URL:            http://www.ietf.org/internet-drafts/draft-zhou-supa-
> architecture-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-zhou-supa-architecture/
> Htmlized:       http://tools.ietf.org/html/draft-zhou-supa-architecture-00
> 
> 
> Abstract:
>    Currently, there are network services that impose specific demands
>    on a communication network. SUPA considers two types of network
>    services, the inter Data Center (DC) communication and Virtual
>    Private Networks (VPN). This document describes the SUPA basic
>    architecture, its elements and interfaces.  The main SUPA
>    architecture entities are the Network Service Agent (NSA) and the
>    Application-based Policy Decision (ABPD). NSA is a functional entity
>    that creates and runs network services/ ABPD is a functional
>    entity, which 1) enables the generation, maintenance and release of
>    i) actual/detailed network topologies and ii) VPN and inter DC
>    service specific abstractions and 2) mapping between the VPN and
>    inter DC service service specific abstractions and the network
>    topology and configuration.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat